@font-face {
  font-family: 'jwf';
  src: url("../../fonts/jacksrighthand-webfont.eot");
  src: url("../../fonts/jacksrighthand-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/jacksrighthand-webfont.woff2") format("woff2"), url("../../fonts/jacksrighthand-webfont.woff") format("woff"), url("../../fonts/jacksrighthand-webfont.ttf") format("truetype"), url("../../fonts/jacksrighthand-webfont.svg#jacks_right_handregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'jwf';
  src: url("../../fonts/jacksrighthand-bold-webfont.eot");
  src: url("../../fonts/jacksrighthand-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/jacksrighthand-bold-webfont.woff2") format("woff2"), url("../../fonts/jacksrighthand-bold-webfont.woff") format("woff"), url("../../fonts/jacksrighthand-bold-webfont.ttf") format("truetype"), url("../../fonts/jacksrighthand-bold-webfont.svg#jacks_right_handbold") format("svg");
  font-weight: bold;
  font-style: normal;
}
/* line 5, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 35, ../sass/screen.scss */
body, html {
  height: 100%;
}

/* line 39, ../sass/screen.scss */
body {
  background: #fffdf2;
  color: #111111;
  font-family: "georgia", sans-serif;
}

/* line 45, ../sass/screen.scss */
a {
  color: #111111;
}
/* line 48, ../sass/screen.scss */
a:hover {
  color: #111111;
  text-decoration: underline;
}
/* line 53, ../sass/screen.scss */
a.border-1 {
  padding: 7px;
  background: url(../../img/border-1@2x.png) no-repeat center;
  background-size: 100%;
}
/* line 58, ../sass/screen.scss */
a.border-1:hover {
  text-decoration: none;
}
/* line 63, ../sass/screen.scss */
a.border-2 {
  padding: 7px;
  background: url(../../img/border-2@2x.png) no-repeat center;
  background-size: 100%;
}
/* line 68, ../sass/screen.scss */
a.border-2:hover {
  text-decoration: none;
}

/* line 74, ../sass/screen.scss */
.home-content {
  background: url(../../img/gc-bk.png) no-repeat 50% 100%;
  margin-top: 1em;
  margin-bottom: 4em;
}

/* line 79, ../sass/screen.scss */
span.border-fill {
  padding: 10px;
  background: url(../../img/border-fill@2x.png) no-repeat 50%;
  background-size: 100%;
  font-size: 1.1em;
}

/* line 86, ../sass/screen.scss */
.wrap {
  min-height: 500px;
  height: auto !important;
  margin: 0 auto;
}

/* line 93, ../sass/screen.scss */
header {
  padding-top: 80px;
}

/* line 97, ../sass/screen.scss */
p {
  margin-bottom: 15px;
  line-height: 130%;
  font-size: .9em;
}

/* line 103, ../sass/screen.scss */
h1 {
  font-family: "jwf";
  font-size: 1.6em;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  font-weight: bold;
}

/* line 111, ../sass/screen.scss */
h2 {
  font-family: "jwf";
  font-size: 1.6em;
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0;
  line-height: 130%;
}

/* line 120, ../sass/screen.scss */
h3 {
  font-family: "jwf";
  font-size: 2em;
  text-transform: uppercase;
  line-height: 175%;
}

/* line 127, ../sass/screen.scss */
h4 {
  font-weight: bold;
  font-family: "jwf";
  font-size: 1.6em;
  text-transform: uppercase;
  line-height: 130%;
  margin-bottom: 30px;
}

/* line 136, ../sass/screen.scss */
h5 {
  font-family: "jwf";
  font-size: 1.23em;
  text-transform: uppercase;
  line-height: 130%;
  margin-bottom: 30px;
}

/* line 144, ../sass/screen.scss */
h6 {
  font-family: "jwf";
  font-weight: bold;
  font-size: 1.4em;
  text-transform: uppercase;
  line-height: 130%;
}
/* line 151, ../sass/screen.scss */
h6.footer-heading {
  margin-bottom: 10px;
  padding-bottom: 2px;
  background: url(../../img/underline.png) no-repeat bottom left;
}
/* line 156, ../sass/screen.scss */
h6.footer-heading a {
  text-decoration: none;
}

/* line 162, ../sass/screen.scss */
.altfont {
  font-family: "jwf";
  font-size: 1.4em;
}

/* line 167, ../sass/screen.scss */
hr {
  border-top: 2px #111111 solid;
}

/* line 171, ../sass/screen.scss */
ul.navbar-nav {
  font-family: "jwf";
  text-transform: uppercase;
  text-align: justify;
  font-size: 1.6em;
  float: none;
}
/* line 178, ../sass/screen.scss */
ul.navbar-nav:after {
  width: 100%;
  display: inline-block;
  content: '';
  visibility: hidden;
}
/* line 185, ../sass/screen.scss */
ul.navbar-nav > li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  float: none;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}
/* line 192, ../sass/screen.scss */
ul.navbar-nav > li > a {
  color: #111111;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 21px;
}
/* line 198, ../sass/screen.scss */
ul.navbar-nav > li > a:hover, ul.navbar-nav > li > a:focus {
  background: url(../../img/line-black.png) no-repeat bottom center;
  background-size: 100%;
}
/* line 204, ../sass/screen.scss */
ul.navbar-nav > li.menu-item-21, ul.navbar-nav > li.current_page_item.menu-item-21 {
  background: url(../../img/jwf-logo.png) no-repeat;
  width: 180px;
  background-size: contain;
  height: 138px;
  text-align: left;
  text-indent: -99999px;
}
/* line 212, ../sass/screen.scss */
ul.navbar-nav > li.menu-item-21 a, ul.navbar-nav > li.current_page_item.menu-item-21 a {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 217, ../sass/screen.scss */
ul.navbar-nav > li.menu-item-21 a:hover, ul.navbar-nav > li.current_page_item.menu-item-21 a:hover {
  background: none;
}
/* line 223, ../sass/screen.scss */
ul.navbar-nav > li ul.sub-menu {
  position: absolute;
  background-size: contain;
  width: 100%;
  padding: 20px;
  text-align: center;
  font-size: .9em;
  font-weight: bold;
  z-index: 999;
  display: none;
  margin-top: -14px;
}
/* line 235, ../sass/screen.scss */
ul.navbar-nav > li ul.sub-menu li {
  border-bottom: 1px solid #fffdf2;
  padding: 3px 0px;
}
/* line 239, ../sass/screen.scss */
ul.navbar-nav > li ul.sub-menu li:last-child {
  border: 0;
}
/* line 245, ../sass/screen.scss */
ul.navbar-nav > li ul.sub-menu li a:hover {
  border: 0;
  text-decoration: none;
}
/* line 254, ../sass/screen.scss */
ul.navbar-nav > li:hover ul.sub-menu {
  display: block;
}
/* line 259, ../sass/screen.scss */
ul.navbar-nav > li.current-menu-parent, ul.navbar-nav > li.current_page_item {
  background: url(../../img/line-black.png) no-repeat bottom center;
  background-size: 100%;
}
/* line 264, ../sass/screen.scss */
ul.navbar-nav > li.menu-item-420 {
  position: relative;
  top: -39px;
}
/* line 268, ../sass/screen.scss */
ul.navbar-nav > li.menu-item-420 img {
  position: relative;
  left: -24px;
  top: 11px;
}

/* line 277, ../sass/screen.scss */
#instagram {
  margin-bottom: 50px;
  margin-top: 20px;
}
/* line 281, ../sass/screen.scss */
#instagram b {
  background: url(../../img/line-black.png) no-repeat bottom center;
  padding-bottom: 12px;
  background-size: 100% auto;
}

/* line 288, ../sass/screen.scss */
.otw-time-wrap {
  float: left;
  width: 48%;
  margin-right: 4% !important;
}

/* line 294, ../sass/screen.scss */
.otw-party-size-wrap {
  float: left;
  width: 48%;
}

/* line 299, ../sass/screen.scss */
input[type=submit], a.button {
  background: url(../../img/black-box-2.png) no-repeat;
  background-size: 100% 100%;
  padding: 15px 30px !important;
  color: #fffdf2;
  font-family: "jwf";
  border: 0 !important;
  text-transform: uppercase;
  width: auto !important;
  font-size: 1.23em;
}

/* line 312, ../sass/screen.scss */
.wpcf7-form input, .wpcf7-form textarea {
  padding: 7px;
  width: 100%;
  border: 1px solid #111111;
  margin-bottom: 20px;
}
/* line 319, ../sass/screen.scss */
.wpcf7-form input[type=submit] {
  font-size: 1.23em;
}

/* line 324, ../sass/screen.scss */
.form-label {
  font-family: "jwf";
  text-transform: uppercase;
  font-size: 1.23em;
  margin-bottom: 6px;
  display: block;
  font-weight: bold;
}

/* line 334, ../sass/screen.scss */
.parent-pageid-8 .content.left {
  padding-right: 30px;
}

/* line 339, ../sass/screen.scss */
span.subway {
  background: #111111;
  color: #fffdf2;
  height: 26px;
  width: 26px;
  border-radius: 13px;
  display: inline-block;
  text-align: center;
}

/* line 349, ../sass/screen.scss */
.gallery-image {
  margin-bottom: 30px;
}

/* line 353, ../sass/screen.scss */
.push {
  height: 213px;
}

/* line 357, ../sass/screen.scss */
footer {
  background: #111111;
  padding: 30px 0;
  height: 213px;
  color: #fffdf2;
  font-size: .9em;
}
footer p { 
  color: #fffdf2;
  font-size: .9rem;
}
/* line 364, ../sass/screen.scss */
footer a {
  color: #fffdf2;
  text-decoration: underline;
}
footer #text-3 a, footer #text-4 a { 
	text-decoration: none;
	transition: color 0.2s ease-in-out;
	
}
footer #text-3 a:hover, footer #text-4 a:hover, footer #text-3 a:active, footer #text-4 a:active, footer #text-3 a:focus, footer #text-4 a:focus  { 
	text-decoration: none;
	color: #e3e3e3;
}
/* line 368, ../sass/screen.scss */
footer a:hover {
  color: #fffdf2;
}

/* line 374, ../sass/screen.scss */
.textwidget {
  line-height: 150%;
}

/* line 378, ../sass/screen.scss */
#text-6 {
/*   font-size: .8em; */
}

/* line 382, ../sass/screen.scss */
hr {
  background: url(../../img/line-black.png) no-repeat;
  border: 0;
  height: 30px;
  width: 45%;
  background-size: 100% 100%;
  margin: 30px auto;
}

/* line 391, ../sass/screen.scss */
.page-template-reservations-php hr {
  width: 100%;
  margin: 0px;
  height: 10px;
}

/* line 397, ../sass/screen.scss */
.open-table-widget .otw-party-size-wrap .bootstrap-select.btn-group .dropdown-menu li[rel="1"],
.open-table-widget .otw-party-size-wrap .bootstrap-select.btn-group .dropdown-menu li[rel="2"],
.open-table-widget .otw-party-size-wrap .bootstrap-select.btn-group .dropdown-menu li[rel="3"],
.open-table-widget .otw-party-size-wrap .bootstrap-select.btn-group .dropdown-menu li[rel="4"],
.open-table-widget .otw-party-size-wrap .bootstrap-select.btn-group .dropdown-menu li[rel="0"] {
  display: none;
}

/* line 405, ../sass/screen.scss */
#otw_widget-2 input[type=submit] {
  background-image: url("../../img/JWF_FINDTABLE-LAFAYETTE.png");
  text-align: left;
  text-indent: -9999px;
  width: 151px !important;
  height: 79px;
  background-size: contain;
}

/* line 414, ../sass/screen.scss */
#otw_widget-3 input[type=submit] {
  background-image: url("../../img/JWF_FINDTABLE-CARMINE.png");
  text-align: left;
  text-indent: -9999px;
  width: 151px !important;
  height: 79px;
  background-size: contain;
}

/* line 423, ../sass/screen.scss */
.desktop-hide {
  display: none;
}

/* line 427, ../sass/screen.scss */
.cookbook-bk {
  background: url(../../img/cookbook.png) no-repeat;
  background-position: top center;
  padding-top: 44em;
  padding-bottom: 1em;
}

/* line 434, ../sass/screen.scss */
blockquote {
  background: url(../../img/quote-1.png) no-repeat;
  background-size: 100%;
  color: #fffdf2;
  font-family: "jwf";
  padding: 1.3em 2em;
  font-size: 1.6em;
  margin: .5em 0;
}

/* line 444, ../sass/screen.scss */
blockquote.second {
  background-image: url(../../img/quote-2.png);
}

/* line 448, ../sass/screen.scss */
.pum-theme-421 .pum-content + .pum-close, .popmake .pum-content + .pum-close:hover {
  background: transparent url(../../img/close.png) no-repeat;
  text-align: left;
  text-indent: -99999px;
  margin: 6px;
}

/* line 455, ../sass/screen.scss */
strong, b {
  font-weight: bold;
}

/* line 459, ../sass/screen.scss */
em, i {
  font-style: italic;
}

/* line 463, ../sass/screen.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 468, ../sass/screen.scss */
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

/* line 473, ../sass/screen.scss */
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

/* line 478, ../sass/screen.scss */
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

/* line 483, ../sass/screen.scss */
.nav-mobile {
  height: 0;
  overflow: hidden;
}
/* line 489, ../sass/screen.scss */
.nav-mobile ul li {
  padding: 3px 0px;
  text-align: center;
  border-bottom: 1px solid #ccc;
}
/* line 495, ../sass/screen.scss */
.nav-mobile ul li a:hover {
  background: none;
}


blockquote p { color: white; }

/* MOBILE LOGO */
.mobile-logo { 
	display:none; 
	
}

@media (max-width: 767px) { 
	body.pageid-6 .mobile-logo { 
		display: block; 
		text-align: center; 
	}
	.mobile-logo img { 
		margin: auto;
		padding: 30px;
		max-width: 50%; 
	}
	body.pageid-991 .mobile-logo img { 
		content:url("../../img/jwf-logo-safe.png");
	}
}


/* HOMEPAGE SLIDESHOW */
.cycle-slideshow { width: 100%; overflow: hidden; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-slideshow-wrap { 
	position: relative;
}
.cycle-nav { 
	position: absolute; 
	bottom: 30px;
	width: 213px; 
	height: 56px; 
	margin: 0 auto;
	left: calc(50% - 107px);
	background-image: url(../../img/carousel/controls-bg.svg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1000;
	
}
.cycle-nav #prev { 
	height: 29px; 
	width: 46px; 
	float: left;
	transition: all .1s ease-in-out; 
	padding: 13px 0 0 20px;
    box-sizing: content-box;
}
.cycle-nav #prev:active { 
	transform: translateX(-10px);
}
.cycle-nav #next { 
	height: 29px; 
	width: 46px; 
	float: right;
	transition: all .1s ease-in-out; 
	padding: 13px 20px 0 0px;
    box-sizing: content-box;
}
.cycle-nav #next:active { 
	transform: translateX(10px);
}
@media ( max-width: 767px ){ 
	.cycle-nav { width: 107px;
		height: 28px;
		left: calc(50% - 53px);

	}
	.cycle-nav #next, .cycle-nav #prev { 
		width: 23px; 
		height: 14px;
		padding-top: 7px;
	}
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


/* New Locations Pages */
.locations-item-wrap { 
	display: flex; 
	flex-direction: row;
	flex-grow: 1; 
	flex-shrink: 0;
	flex-wrap: wrap; 
	line-height: 24px;
	font-size: 14px;

}
.location-item { 
	width: 50%;
	padding: 15px;
	margin-bottom: 15px;
	
}
@media (max-width: 767px) { 
	.location-item { 
		width: 100%;
		max-width: 500px;
		min-width: inherit;
		font-weight: bold;
	}
}
.location-name h2{ 
	text-align: left; 
	font-size: 34px;
	margin-bottom: 15px;
}
.location-phone { margin-bottom: 15px;}

.location-hours { 
	font-family: jwf;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 18px;

}

.location-address + .location-text-callout { 
	margin-top: 15px;
	
}
.locations-content { 
	font-size: 18px;
	text-align: center; 
	padding: 60px 40px;
	max-width: 700px; 
	margin: 25px auto;
	position: relative;
}
.locations-content p { line-height: 22px;}
.locations-content:before { 
	content: " ";
	background-image: url('../../img/coffee.svg');
	width: 70px; 
	height: 50px;
	background-size: contain;
	top: 0; 
	right: 10px;
	position: absolute; 
	background-repeat: no-repeat;

}
.locations-content:after { 
	content: " ";
	background-image: url('../../img/eggs.svg');
	width: 55px; 
	height: 40px;
	background-size: contain;
	background-repeat: no-repeat;
	bottom: 5px; 
	left: 10px;
	position: absolute;
}

.location-item .ubereats { padding-top: 2px; }
.location-item .doordash { padding-top: 3px; }
.location-delivery div img { width: 100%;}
.location-delivery img:not(.delivery-label){ width: 75%; }
.location-delivery .opentable { width: 70%;}
.location-delivery div { text-align: center;}
.location-food-options { 
	display: flex;
	flex-basis: 300px;
	flex-direction: row;
	flex-wrap: wrap;
	flex-grow: 1; 
	flex-shrink: 0;
}
.location-options, .location-delivery { 
	
	display: flex;
	width: 100%;

	


}
.location-options div, .location-delivery div { 
	width: 25%;
	padding-right: 5px;
}
	
 .location-delivery div  { 
	 display: flex;
	 align-items: center;
 }	
	
 .location-options img { 
	width: 100%; 
}
.location-delivery .delivery { padding-top: 5px;}

@media (max-width: 480px) {
	.location-food-options { flex-direction: row-reverse;} 
	.location-options , .location-delivery{ 
		flex-direction: column;
		width: 50%;
	}
	.location-options div , .location-delivery div{
		min-width: 120px;
	}
	.location-delivery .delivery { padding-top: 0;}
	.location-item { margin-bottom: 45px;}
	.location-item .doordash { padding-top: 5px; }

}


.location-item a   { transition: all 0.2s ease-in-out;
}
.location-item a:hover { 
	transform: translateY(-5px);
}